Subject: (urth) Silk & the Order of the Seekers...

From: Gem Caccetta <gemcaccetta at yahoo.com>
Date: Sun, 08 Sep 2019 21:25:38 +0000

While reading through the archives, I came across this posed question with an answer from GW:

?Is there a member (current, former, or future) of the Order of Seekers for Truth and Penitence on the Whorl?"? I'm going to

interpret this question in the broadest possible sense, since that seems to be what Parsons wants. Yes, there is. It is Silk.

I’m re-reading the Long Sun series. In Calde of the Long Sun, Silk is cleaning up after his first ordeal in the tunnels: ??it struck him that augurs might wear black not in order that they might eavesdrop on the gods while concealed by the color of Tartaros, but because it made a dramatic background for fresh blood, and masked stains that could not be washed out.
The same could be said about the fuligin of the torturer’s cloak. A subtle nod from GW connecting Silk to the Order of the Seekers for Truth and Penitence?
Gem
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20190908/c541eeae/attachment.html>